---
# Dataset
# url: http://localhost:8080/dataset/775dce65-e97e-432b-995b-c8ff00881800.odc-metadata.yaml
$schema: https://schemas.opendatacube.org/dataset
id: 775dce65-e97e-432b-995b-c8ff00881800

label: tsrtm2_sample0
product:
  name: tsrtm2_dem_prizren

location: file:///usr/local/share/data/odc/srtm_prizren.tif

crs: epsg:4326
geometry:
  type: Polygon
  coordinates: [[[20.1, 42.0], [21.42, 42.0], [21.42, 43.2],
        [20.1, 43.2], [20.1, 42.0] ]]

grids:
  default:
    shape: [1440, 1584]
    transform: [0.0008333333333333334, 0.0, 20.1, 0.0, -0.0008333333333333334,
        43.2, 0.0, 0.0, 1.0]

properties:
  datetime:
  dtr:end_datetime: '2024-01-01T00:00:00Z'
  dtr:start_datetime: '2000-01-01T00:00:00Z'
  odc:file_format: GeoTIFF
  odc:region_code: E020_N20
  proj:bbox:
  - 2.43909425607291e+05
  - 4.679351284826037e+06
  - 7.56099425607291e+05
  - 5.572241284826037e+06
  proj:epsg: 4326
  proj:shape:
  - 1440
  - 1584
  proj:transform:
  - 0.0008333333333333334
  - 0.0
  - 20.1
  - 0.0
  - -0.0008333333333333334
  - 43.2
  - 0.0
  - 0.0
  - 1.0

measurements:
  elevation:
    path: file:///usr/local/share/data/odc/srtm_prizren.tif


lineage: {}
